/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000033;
	background:url(../../images/background_blue.jpg) no-repeat top center;
	background-color:#0066FF;
	margin:0;
	padding:0;
}

p h1 h2 {
margin-right:10px;
}



hr {
margin-right:10px;
}

img a {
	text-decoration:none;
	border:none;
}

h1 {
	font-size:30px;
	margin:0;
	padding:0;
	color:#0066FF;
	font-weight:200;
}

h2 {
	font-size:18px;
	margin:0;
	font-weight:100;
}

#container {
	margin-left:auto;
	margin-right:auto;
	width:994px;
	}
	
	
#content-left{
float:right;
width:407px;
}

#content-left img {
margin:10px;
}

#text {
width:570px;
}

#content-right {
background:url(../../images/content-top.jpg) no-repeat top;
	background-color:#FFFFFF;
	margin-top:50px;
}

#footer {
	padding-bottom:20px;
	padding-top:20px;
	text-align:center;
	color:#ffffff;
}

#footer a{
	color:#ffffff;
}

.slideshow {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:50px;
	margin-right:50px;
	padding:0;
	height:270px;
	width:885px;
}

#text-box {
	margin-bottom:20px;
	margin-left:50px;
	margin-right:20px;
	padding:0;
}

#scroll {
width:400px;
height:150px;
padding-top:100px;
margin-left:10px;
background:url(../../images/scroll.jpg) no-repeat;
}

#testimonialsBox {
background:url(../../images/scroll.jpg) no-repeat;
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:10px;
	color:#000000;
	margin-left:10px;
	}

/* --------------------- nav ------------*/


#nav {
margin:0;
padding:0;
width:940px;
color:#000000;
top:0;
height:82px;
right:53px;
}


#jsddm
{	margin: 0;
	padding: 0;
	}

	#jsddm li
	{	float:right;
		list-style: none;
		font: 12px Tahoma, Arial;
		}

	#jsddm li a
	{	display: block;
		/*background: #324143;*/
		/*background:url(../images/bg-nav-middle.gif) repeat-x;*/
		/*padding: 25px;*/
		padding-left:10px;
		padding-right:10px;
		text-decoration: none;
		/*height:22px;*/
		padding-top:60px;
		/*border-right: 1px solid white;*/
		/*width: 70px;*/
		color:#000000;
		white-space: nowrap;
		/*width:8%;*/
		}

	#jsddm li a:hover
	{	background:url(../../images/hover-bg.jpg) repeat-x;
			/*padding:15px;*/
			color:#FFFFFF;
			/*height:22px;*/
			padding-left:10px;
			padding-right:10px;
			padding-bottom:10px;
			}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline;
				padding:0px;}
			
			#jsddm li ul li a
			{	width: auto;
				background:#FFCC66;
				color:#000000;
				padding:11px;}
			
			#jsddm li ul li a:hover
			{	background:#0099FF;
			padding:15px;
			color:#FFFFFF;}